<?php
//%%%%%%	File Name mainfile.php 	%%%%%
define("_PLEASEWAIT","しばらくお待ちください");
define("_FETCHING","Loading...");
define("_TAKINGBACK","元の場所へと戻ります....");
define("_YOURNAME","ユーザ名");
define("_LOGOUT","ログアウト");
define("_SUBJECT","表題");
define("_MESSAGEICON","アイコン");
define("_COMMENT","コメント");
define("_CHKMSGLENGTH","[メッセージ文の長さをチェック]");
define("_ALLOWEDHTML","使用可能なHTMLタグ：");
define("_POSTANON","匿名で投稿する");
define("_DISABLESMILEY","顔アイコンを無効にする");
define("_DISABLEHTML","HTMLタグを無効にする");
define("_PREVIEW","プレビュー");
define("_POSTCOMMENT","投稿する");
define("_GO","送信");
define("_NOCOMMENTS","コメント非表示");
define("_FLAT","フラット表示");
define("_THREADED","スレッド表示");
define("_OLDESTFIRST","古いものから");
define("_NEWESTFIRST","新しいものから");
define("_REFRESH","更新");
define("_MORE","もっと...");
define("_IFNOTRELOAD","ページが自動的に更新されない場合は<a href=%s>ここ</a>をクリックしてください");
define("_WARNINSTALL2","注意：ファイル%sがサーバ上に存在します。インストール完了後は必ず削除してください。");
define("_WARNINWRITEABLE","注意：ファイル%sへの書き込みが可能となっています。このファイルのパーミッション設定を変更してください。");

//%%%%%%	File Name themeuserpost.php 	%%%%%
define("_THREAD","スレッド");
define("_POSTER","投稿者");
define("_JOINED","登録日：");
define("_POSTS","投稿数：");
define("_FROM","居住地：");
define("_POSTED","投稿日時："); // Posted date
define("_PROFILE","プロフィール");
define("_VISITWEBSITE","ホームページ");
define("_SENDPMTO","%sさんにプライベートメッセージを送る");
define("_SENDEMAILTO","%sさんにメールを送る");
define("_ADDTOLIST","ICQコンタクトリストに追加");
define("_ADD","追加");
define("_REPLY","返信");
define("_EDITTHISPOST","この投稿を編集する");
define("_DELETETHISPOST","この投稿を削除する");
define("_POSTEDBY","投稿者：");
define("_DATE","投稿日時：");
define("_REPLIES","返信数");
define("_PARENT","親コメント");
define("_TOP","トップ");
define("_ONLINE","Online!");

define("_CANCEL","キャンセル");


//%%%%%%	File Name admin_functions.php 	%%%%%
define("_ADMINMENU","管理メニュー");
define("_MAIN","トップ");
define("_MANUAL","マニュアル");
define("_INFO","バージョン情報");
define("_CPHOME","管理メニュー");
define("_YOURHOME","ホームページ");

//%%%%%%	File Name misc.php (who's-online popup)	%%%%%
define("_WHOSONLINE","オンライン状況"); 
define("_NOUSRONLINE","現在オンラインのユーザはいません"); 
define("_CLOSE","閉じる");  // Close window

//%%%%%%	File Name misc.php (avatars popup)	%%%%%
define("_AVAVATARS","アバター一覧");
define("_SELECT","選択");
define("_UPLOADAVATAR", "アバターをアップロード");

//%%%%%%	File Name misc.php (smiles popup)	%%%%%
define("_SMILIES","顔アイコン");
define("_CLICKASMILIE","画像をクリックすると顔アイコンを本文に追加することができます");
define("_CODE","顔文字");
define("_EMOTION","意味");
define("_IMAGE","顔アイコン");

//%%%%%%	File Name misc.php (send-to-friend popup)	%%%%%
define("_YOURNAMEC","あなたの名前： ");
define("_YOUREMAILC","あなたのEmail： ");
define("_FRIENDNAMEC","友達の名前： ");
define("_FRIENDEMAILC","友達のEmail： ");
define("_SEND","送信");

define("_RECOMMENDSITE","当サイトを友達に薦める");

// %s is your site name
define("_INTSITE","お薦めサイト： %s");

// %s is the name of your friend
define("_HELLO","%sさん、こんにちは。");

define("_YOURFRIEND","本メールは、あなたのお友達の %s さんが、当サイトを非常に興味深いサイトとしてあなたに推薦するために送信されたメールです。");

define("_SITENAME","サイト名：");
define("_SITEURL","サイトURL");
define("_REFERENCESENT","当サイトを紹介するメールをあなたのお友達に送信しました。");

define("_ENTERYNAME","あなたの名前を入力してください");
define("_ENTERYMAIL","あなたのメールアドレスを入力してください");
define("_ENTERFNAME","お友達の名前を入力してください");
define("_ENTERFMAIL","お友達のメールアドレスを入力してください");
define("_NEEDINFO","必要なデータがすべて入力されていません");
define("_INVALIDEMAIL1","不正なメールアドレスです");
define("_INVALIDEMAIL2","メールアドレスが正しいかどうか確認してください");

//%%%%%%	File Name module.textsanitizer.php 	%%%%%
define("_QUOTEC","引用：");

//%%%%%%	File Name admin.php 	%%%%%
define("_NOPERM","このエリアにアクセスする権限がありません。");

define("_NO","いいえ");
define("_YES","はい");
define("_EDIT","編集");
define("_DELETE","削除");
define("_SUBMIT","送信");
define("_MODULENOEXIST","選択されたページは存在しません");
define("_LEFT","左");
define("_CENTER","中央");
define("_RIGHT","右");
define("_FORM_ENTER", "%sを入力してください");
// %s represents file name
define("_MUSTWABLE","ファイル %s への書き込み権限があるかどうか確認してください。");
define("_NGWRITE","ファイル %s への書き込みに失敗しました。");
// Module info
define("_VERSION", "バージョン");
define("_DESCRIPTION", "説明");
define("_ERRORS", "エラー");
define("_NONE", "なし");

//%%%%%	File Name class/xoopsform/formmatchoption.php 	%%%%%
define("_STARTSWITH", "前方一致");
define("_ENDSWITH", "後方一致");
define("_MATCHES", "完全一致");
define("_CONTAINS", "次の単語を含む");

//%%%%%%	File Name commentform.php 	%%%%%
define("_REGISTER","登録");

//%%%%%%	File Name xoopscodes.php 	%%%%%
define("_SIZE","大きさ");  // font size
define("_FONT","フォント");  // font family
define("_COLOR","色");  // font color
define("_EXAMPLE","サンプル");
define("_ENTERURL","リンクしたいサイトのURLを入力してください");
define("_ENTERWEBTITLE","サイト名を入力してください");
define("_ENTERIMGURL","画像ファイルのURLを入力してください");
define("_ENTERIMGPOS","画像ファイルの配置を決めてください。");
define("_IMGPOSRORL","「R」または「r」を入力すると右側に、「L」または「l」を入力すると左側に表示されます。指定しない場合は空欄にしてください。");
define("_ERRORIMGPOS","入力が正しくありません。画像ファイルの配置を決めてください。");
define("_ENTEREMAIL","リンクしたいメールアドレスを入力してください");
define("_ENTERQUOTE","引用したい文を入力してください");
define("_ENTERTEXTBOX","テキストボックスに入力してください");
define("_ALLOWEDCHAR","最大バイト数：");
define("_CURRCHAR","現在のバイト数：");
define("_PLZCOMPLETE","表題およびメッセージ文を記入してください");
define("_MESSAGETOOLONG","メッセージ文が長すぎます");

//%%%%%		Time Zone	%%%%
define("_GMTM12", "(GMT-12:00) エニウェトク、クエジェリン");
define("_GMTM11", "(GMT-11:00) ミッドウェー島、サモア");
define("_GMTM10", "(GMT-10:00) ハワイ");
define("_GMTM9", "(GMT-9:00) アラスカ");
define("_GMTM8", "(GMT-8:00) 太平洋標準時（米国およびカナダ）、ティファナ");
define("_GMTM7", "(GMT-7:00) 山地標準時（米国およびカナダ）");
define("_GMTM6", "(GMT-6:00) 中部標準時（米国およびカナダ）、メキシコシティ");
define("_GMTM5", "(GMT-5:00) 東部標準時（米国およびカナダ）、ボゴタ、リマ、キト");
define("_GMTM4", "(GMT-4:00) 大西洋標準時（カナダ）、カラカス、ラパス");
define("_GMTM35", "(GMT-3:30) ニューファンドランド");
define("_GMTM3", "(GMT-3:00) ブラジリア、ブエノスアイレス、ジョージタウン");
define("_GMTM2", "(GMT-2:00) 中央大西洋");
define("_GMTM1", "(GMT-1:00) アゾレス諸島、カーボベルデ諸島");
define("_GMT0", "(GMT) グリニッジ標準時、ダブリン、ロンドン、リスボン、エジンバラ");
define("_GMTP1", "(GMT+1:00) ブリュッセル、コペンハーゲン、マドリッド、パリ、アムステルダム");
define("_GMTP2", "(GMT+2:00) アテネ、イスタンブール、エルサレム、カイロ、ヘルシンキ");
define("_GMTP3", "(GMT+3:00) バグダッド、ナイロビ、クウェート、リヤド、モスクワ");
define("_GMTP35", "(GMT+3:30) テヘラン");
define("_GMTP4", "(GMT+4:00) アブダビ、マスカット、バク、トビリシ");
define("_GMTP45", "(GMT+4:30) カブール");
define("_GMTP5", "(GMT+5:00) イスラマバード、カラチ、タシケント、エカテリンバーグ");
define("_GMTP55", "(GMT+5:30) カルカッタ、チェンナイ、ムンバイ、ニューデリー");
define("_GMTP6", "(GMT+6:00) ダッカ、アルマティ、スリ・ジャヤワルダナプラ");
define("_GMTP7", "(GMT+7:00) バンコク、ハノイ、ジャカルタ");
define("_GMTP8", "(GMT+8:00) シンガポール、パース、台北、北京、重慶、香港、ウルムチ");
define("_GMTP9", "(GMT+9:00) 東京、大阪、札幌、ソウル、ヤクーツク");
define("_GMTP95", "(GMT+9:30) アデレード、ダーウィン");
define("_GMTP10", "(GMT+10:00) ウラジオストク、キャンベラ、メルボルン、シドニー、グアム");
define("_GMTP11", "(GMT+11:00) マガダン、ソロモン諸島、ニューカレドニア");
define("_GMTP12", "(GMT+12:00) オークランド、ウェリントン、フィジー、カムチャッカ");

//%%%%%		TIME FORMAT SETTINGS   %%%%%

define("_DATESTRING","Y-n-j G:i:s");
define("_MEDIUMDATESTRING","Y-n-j G:i");
define("_SHORTDATESTRING","Y-n-j");
/*
The following characters are recognized in the format string: 
a - "am" or "pm" 
A - "AM" or "PM" 
d - day of the month, 2 digits with leading zeros; i.e. "01" to "31" 
D - day of the week, textual, 3 letters; i.e. "Fri" 
F - month, textual, long; i.e. "January" 
h - hour, 12-hour format; i.e. "01" to "12" 
H - hour, 24-hour format; i.e. "00" to "23" 
g - hour, 12-hour format without leading zeros; i.e. "1" to "12" 
G - hour, 24-hour format without leading zeros; i.e. "0" to "23" 
i - minutes; i.e. "00" to "59" 
j - day of the month without leading zeros; i.e. "1" to "31" 
l (lowercase 'L') - day of the week, textual, long; i.e. "Friday" 
L - boolean for whether it is a leap year; i.e. "0" or "1" 
m - month; i.e. "01" to "12" 
n - month without leading zeros; i.e. "1" to "12" 
M - month, textual, 3 letters; i.e. "Jan" 
s - seconds; i.e. "00" to "59" 
S - English ordinal suffix, textual, 2 characters; i.e. "th", "nd" 
t - number of days in the given month; i.e. "28" to "31" 
T - Timezone setting of this machine; i.e. "MDT" 
U - seconds since the epoch 
w - day of the week, numeric, i.e. "0" (Sunday) to "6" (Saturday) 
Y - year, 4 digits; i.e. "1999" 
y - year, 2 digits; i.e. "99" 
z - day of the year; i.e. "0" to "365" 
Z - timezone offset in seconds (i.e. "-43200" to "43200") 
*/


//%%%%%		LANGUAGE SPECIFIC SETTINGS   %%%%%
define("_CHARSET", "EUC-JP");

// change 0 to 1 if this language is a multi-bytes language
define("XOOPS_USE_MULTIBYTES", "1");
?>